@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	font-family: 'Noto Sans JP', sans-serif;
	min-width: 1200px; /* ※コンテンツ幅は1088px */
}

body {
	background-color: #f3f5f8;
}


a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: #2079d5;
}

ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

th {padding: 0px;}
td {padding: 0px;}

.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt35 {margin-top: 35px;}
.mt40 {margin-top: 40px;}
.mt45 {margin-top: 45px;}
.mt50 {margin-top: 50px;}
.mt60 {margin-top: 60px;}
.mt70 {margin-top: 70px;}
.mt80 {margin-top: 80px;}
.mt90 {margin-top: 90px;}
.mt100 {margin-top: 100px;}
.mt110 {margin-top: 110px;}
.mt120 {margin-top: 120px;}
.mt130 {margin-top: 130px;}
.mt140 {margin-top: 140px;}

.pt10 {padding-top: 10px;}
.pt15 {padding-top: 15px;}
.pt20 {padding-top: 20px;}
.pt25 {padding-top: 25px;}
.pt30 {padding-top: 30px;}
.pt35 {padding-top: 35px;}
.pt40 {padding-top: 40px;}
.pt45 {padding-top: 45px;}
.pt50 {padding-top: 50px;}
.pt60 {padding-top: 60px;}
.pt70 {padding-top: 70px;}
.pt80 {padding-top: 80px;}
.pt90 {padding-top: 90px;}
.pt100 {padding-top: 100px;}
.pt110 {padding-top: 110px;}
.pt120 {padding-top: 120px;}
.pt130 {padding-top: 130px;}
.pt140 {padding-top: 140px;}

.ml10 {margin-left: 10px;}
.ml20 {margin-left: 20px;}
.ml30 {margin-left: 30px;}
.ml40 {margin-left: 40px;}
.ml50 {margin-left: 50px;}
.ml60 {margin-left: 60px;}
.ml70 {margin-left: 70px;}
.ml80 {margin-left: 80px;}
.ml90 {margin-left: 90px;}
.ml100 {margin-left: 100px;}
.ml110 {margin-left: 110px;}
.ml120 {margin-left: 120px;}
.ml130 {margin-left: 130px;}
.ml140 {margin-left: 140px;}

.pl10 {padding-left: 10px;}
.pl20 {padding-left: 20px;}
.pl30 {padding-left: 30px;}
.pl40 {padding-left: 40px;}
.pl50 {padding-left: 50px;}
.pl60 {padding-left: 60px;}
.pl70 {padding-left: 70px;}
.pl80 {padding-left: 80px;}
.pl90 {padding-left: 90px;}
.pl100 {padding-left: 100px;}
.pl110 {padding-left: 110px;}
.pl120 {padding-left: 120px;}
.pl130 {padding-left: 130px;}
.pl140 {padding-left: 140px;}

.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}
.mb60 {margin-bottom: 60px;}
.mb70 {margin-bottom: 70px;}
.mb80 {margin-bottom: 80px;}
.mb90 {margin-bottom: 90px;}
.mb100 {margin-bottom: 100px;}
.mb110 {margin-bottom: 110px;}
.mb120 {margin-bottom: 120px;}
.mb130 {margin-bottom: 130px;}
.mb140 {margin-bottom: 140px;}

.pb10 {padding-bottom: 10px;}
.pb20 {padding-bottom: 20px;}
.pb30 {padding-bottom: 30px;}
.pb40 {padding-bottom: 40px;}
.pb50 {padding-bottom: 50px;}
.pb60 {padding-bottom: 60px;}
.pb70 {padding-bottom: 70px;}
.pb80 {padding-bottom: 80px;}
.pb90 {padding-bottom: 90px;}
.pb100 {padding-bottom: 100px;}
.pb110 {padding-bottom: 110px;}
.pb120 {padding-bottom: 120px;}
.pb130 {padding-bottom: 130px;}
.pb140 {padding-bottom: 140px;}

.block {display: block;}
.center {
	margin-left: auto;
	margin-right: auto;
}

.bg_white {
	background-color: #ffffff;
}

.bg_light_grey {
	background-color: #f3f5f8;
}

.bg_diamond {
	background-image: url("/pf/img/pc/bg_diamond.png");
	background-repeat: repeat;
	background-position: center center;
}

.flex_between {
	display: flex;
	justify-content: space-between;
}

.color_red {
	color: #ff0000;
}

.color_grey {
	color: #4b4b4b;
}

.color_blue {
	color: #2079d5;
}

.text_center {
	text-align: center;
}

.font_24 {
	font-size: 24px;
	line-height: 32px;
}

.bold {
	font-weight: bold;
}



.default_button {
	background-color: #2079d5;
	border: none;
	color: #ffffff;
	padding: 35px 100px 35px 100px;
	min-width: 280px;
	border-radius: 20px;
	font-size: 30px;
	line-height: 30px;
}

.default_button_grey {
	background-color: #bab8c3;
	border: none;
	color: #ffffff;
	padding: 35px 100px 35px 100px;
	min-width: 280px;
	border-radius: 20px;
	font-size: 30px;
	line-height: 30px;
}

.default_table {
	border-collapse: separate;
	border-radius: 10px;
	border-spacing: 0;
	overflow: hidden;
	border: 2px solid #4b4b4b;
}

.default_table tr:nth-last-of-type(n+2) td {
	border-bottom: 2px solid #bbbbbb;
}

.default_table td:nth-last-of-type(n+2) {
	border-right: 2px solid #bbbbbb;
}

.default_table th {
	font-size: 22px;
	line-height: 28px;
	padding: 10px;
	background-color: #4b4b4b;
	color: #ffffff;
	font-weight: normal;
}
.default_table th:nth-last-of-type(n+2) {
	border-right: 2px solid #ffffff;
}

.default_table td {
	font-size: 22px;
	line-height: 28px;
	padding: 10px;
	background-color: #ffffff;
	color: #4b4b4b;
}

ul.pager {
	width: 670px;
	margin: auto;
	text-align: center;
	font-size: 24px;
	line-height: 24px;
}

ul.dot_list {
	list-style-type: "・";
	padding-left: 20px;
}

table.default_form {
	border-spacing: 0px;
}
	table.default_form th {
		text-align: left;
	}
		table.default_form input {
			width: 662px;
			height: 92px;
			border: 4px solid #d3d1dc;
			border-radius: 10px;
			font-size: 28px;
			background-color: #ffffff;
		}
		table.default_form select {
			width: 670px;
			height: 100px;
			border: 4px solid #d3d1dc;
			border-radius: 10px;
			font-size: 28px;
			
			appearance: none;
			background-image: url('/pf/img/common/select_arrow.png');
			background-position: right 30px center;
			background-repeat: no-repeat;
			background-color: #ffffff;
		}
		table.default_form textarea {
			width: 662px;
			height: 492px;
			border: 4px solid #d3d1dc;
			border-radius: 10px;
			font-size: 28px;
			background-color: #ffffff;
		}












/* ----- ヘッダー ----- */
div#header {
	position: fixed;
	width: 100%;
	min-width: 1200px;
	height: 100px;
	background-color: #ffffff;
	z-index: 100;
}
	div#header_contents_wrapper {
		position: absolute;
		width: 1088px;
		height: 100%;
		left: 0px;
		right: 0px;
		margin: auto;
	}
		img#header_logo {
			position: absolute;
			left: 0px;
			top: 24px;
		}
		
		ul#header_menu {
			display: flex;
			justify-content: space-between;
			padding: 0px;
			margin: 0px;
			list-style-type: none;
			
			position: absolute;
			right: 160px;
			top: 37px;
			width: 475px;
		}
		ul#header_sns {
			display: flex;
			justify-content: space-between;
			padding: 0px;
			margin: 0px;
			list-style-type: none;
			
			position: absolute;
			right: 0px;
			top: 30px;
			width: 96px;
		}
		

div#header_shadow {
	position: fixed;
	width: 100%;
	min-width: 750px;
	height: 100px;
	box-shadow: 0px 0px 30px rgb(171 185 192);
	mix-blend-mode: multiply;
	z-index: 99;
}

div#header_spacer {
	height: 100px;
}









/* ----- フッター ----- */
div#footer {
	position: relative;
	width: 100%;
	min-width: 1200px;
	height: 330px;
	background-color: #140076;
}
	img#footer_fwlogo {
		display: block;
		position: absolute;
		top: 60px;
		left: 0px;
		right: 0px;
		margin: auto;
	}
	hr#footer_separate {
		position: absolute;
		top: 139px;
		width: 1088px;
		height: 1px;
		background-color: #ffffff;
		border: 0px;
		left: 0px;
		right: 0px;
		margin: auto;
	}
	ul.footer_menu {
		display: flex;
		justify-content: center;
		list-style-type: none;
		padding: 0px;
		margin: 0px;
	}
		ul.footer_menu li {
			padding: 0px 20px 0px 20px;
			color: #ffffff;
			font-size: 14px;
			line-height: 14px;
			font-weight: bold;
		}
	ul#footer_menu_1 {
		position: absolute;
		top: 181px;
		left: 0px;
		right: 0px;
		margin: auto;
	}
	div#footer_copyright {
		position: absolute;
		top: 234px;
		left: 0px;
		right: 0px;
		margin: auto;
		color: white;
		font-size: 12px;
		line-height: 22px;
		text-align: center;
	}
	img#footer_copyright {
		position: absolute;
		top: 456px;
		left: 0px;
		right: 0px;
		margin: auto;
	}